Index: /trunk/plugins/TakeATour/language/nl_NL/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/nl_NL/plugin.lang.php	(revision 29474)
+++ /trunk/plugins/TakeATour/language/nl_NL/plugin.lang.php	(revision 29475)
@@ -21,127 +21,18 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['2_7_0_stp10'] = '';
-$lang['2_7_0_stp4'] = 'Een aantal items in de Zoek-pagina zijn bewerkt zoals: een selectie van zoekwoord-eigenschappen, een auteurslijst in de database, een zelf-aanvullende lijst van tags, van albums ...';
-$lang['2_7_0_stp5'] = 'Je kunt een tijd toevoegen aan de datum met Uur- en Minuut-schuifjes.';
-$lang['2_7_0_stp6'] = 'Het selectie script voor selecteren albums, tags etc is veranderd naar een nieuwe gebruikersvriendelijke. Test het hier beneden.';
-$lang['2_7_0_stp7'] = '';
-$lang['2_7_0_stp8'] = '';
-$lang['2_7_0_stp9'] = '';
-$lang['2_7_0_title10'] = '';
-$lang['2_7_0_title4'] = 'Zoek Pagina';
-$lang['2_7_0_title5'] = 'Tijd';
-$lang['2_7_0_title6'] = 'Selecteer script';
-$lang['2_7_0_title7'] = '';
-$lang['2_7_0_title8'] = '';
-$lang['2_7_0_title9'] = '';
-$lang['first_contact_title10'] = '';
-$lang['first_contact_title14'] = '';
-$lang['first_contact_title12'] = '';
-$lang['first_contact_title13'] = '';
-$lang['first_contact_title16'] = '';
-$lang['first_contact_title17'] = '';
-$lang['first_contact_title2'] = '';
-$lang['first_contact_title23'] = '';
-$lang['first_contact_title27'] = '';
-$lang['first_contact_title30'] = '';
-$lang['first_contact_title31'] = '';
-$lang['first_contact_title32'] = '';
-$lang['first_contact_title5'] = '';
-$lang['first_contact_title6'] = '';
-$lang['first_contact_title7'] = '';
-$lang['first_contact_title8'] = '';
-$lang['first_contact_stp29'] = 'Hier op die eerste pagina, vindt u de essentiële en basisconfiguratie voor de instellingen van uw galerie.';
-$lang['first_contact_stp28'] = 'Nu zullen we naar de instellingen en opties die beschikbaar zijn voor Piwigo kijken, waar jij mee wilt gaan werken. Klik op Configuratie->Opties of klik op Volgende.';
-$lang['first_contact_stp27'] = 'Belangrijke feit: de webmasters en beheerders zijn niet alwetend tijdens het browsen op het openbare deel, maar ze hebben wel de toegang tot elke album en foto\'s op het admin. gedeelte. ';
-$lang['first_contact_stp41'] = 'Je kunt zien op het laatste tabblad, welke plugins beschikbaar zijn voor uw versie van Piwigo. Er zijn meer dan 100 plugins beschikbaar!';
-$lang['first_contact_stp40'] = 'Ik ben het! Schakel mij nu niet uit, maar je kunt hier zien, dat je een geactiveerde plugin, in en uit kunt schakelen.';
-$lang['first_contact_title22'] = 'Album Editie Pagina';
-$lang['2_7_0_stp2'] = 'Zoals u kunt zien, is er een nieuwe standaard plugin toegevoegd: Neem een rondleiding. Deze plugin helpt u om uw Piwigo ontdekken. Hier is een lijst met alle beschikbare rondleidingen.<br>Deze pagina is beschikbaar in<em>Plugins » Neem een rondleiding</em>';
-$lang['2_7_0_stp11'] = 'Deze rondleiding is voorbij.<p Style="text-align:center"> Geniet van uw Piwigo 2.7!</P>Als Piwigo je bevalt en ons wilt ondersteunen, kunt u een bijdrage leveren door te helpen met de vertalingen, te doneren, et cetera.<a href="http://piwigo.org/basics/contribute"target="_blank">Klik hier om ons te ondersteunen</a>';
-$lang['2_7_0_stp1'] = 'Hallo! Ik zal uw gids zijn om Piwigo ontdekken. Volg mijn instructies op en klik op "Volgende" (of gebruik de pijltjes van je toetsenbord) om te navigeren. Als u naar een andere pagina gaat, wordt u doorgestuurd naar de huidige pagina van de rondleiding.';
-$lang['first_contact_stp15'] = 'Op die pagina kunt u alle eigenschappen van een foto te bewerken, bijvoorbeeld ...';
-$lang['first_contact_stp11'] = 'Zo kunt u hiervandaan een of meerdere foto\'s selecteren.';
 $lang['Take a tour and discover the features of your Piwigo gallery » Go to the available tours'] = 'Neem een ​​rondleiding en ontdek de mogelijkheden van uw Piwigo galerie » Ga nu naar de beschikbare rondleidingen. ';
-$lang['first_contact_stp2'] = 'De link is hier. Klik op "Volgende" om door te gaan';
-$lang['first_contact_title4'] = 'Laten we een foto toevoegen!';
-$lang['first_contact_stp4'] = 'Kies eerst een album en maak er een, als die nog niet bestaat.';
-$lang['first_contact_stp32'] = 'Bewaar nu uw wijzigingen';
-$lang['first_contact_stp30'] = 'Laten we beginnen met het veranderen van de tittel';
-$lang['first_contact_title38'] = 'Plugins';
-$lang['first_contact_title39'] = 'Plugins';
-$lang['first_contact_title43'] = 'Het was een geweldige tijd';
-$lang['first_contact_title9'] = 'De Batch Manager';
 $lang['takeatour_configpage'] = 'Neem een rondleiding » Lijst van rondleidingen';
-$lang['first_contact_title34'] = 'Themes';
-$lang['first_contact_title35'] = 'Themes';
-$lang['first_contact_title37'] = 'Themes';
-$lang['first_contact_title33'] = 'Gastgebruikersinstellingen';
-$lang['first_contact_title3'] = 'Foto toevoegen pagina';
-$lang['first_contact_title29'] = 'Configuratie->Opties->Algemeen';
-$lang['first_contact_title28'] = 'Configuratie';
-$lang['first_contact_title15'] = '?';
-$lang['first_contact_title21'] = 'Andere tabbladen';
-$lang['first_contact_title20'] = 'Albums beheren';
-$lang['first_contact_title19'] = 'Albums beheren';
-$lang['first_contact_title18'] = 'Albums beheren';
-$lang['first_contact_title11'] = 'Hoe je een foto kunt bewerken';
-$lang['first_contact_title1'] = 'Welkom in uw Piwigo galerie';
 $lang['Visit your Piwigo!'] = 'Bezoek uw Piwigo!';
 $lang['Start the Tour'] = 'Start de rondleiding';
 $lang['Prev'] = 'Vorige';
 $lang['Next '] = 'Volgende';
+$lang['End tour'] = 'Einde rondleiding';
+$lang['TAT_descrp'] = 'Welkom! Hier vindt u alle beschikbare rondleidingen om de mogelijkheden van uw Piwigo galerie te ontdekken.<br>Start een rondleiding hieronder en volg hierna de instructies. Klik Volgende/Vorige (of gebruik de pijltjes van uw toetsenbord) om door de rondleiding te navigeren. Als u tijdens de rondleiding naar een andere pagina van de administratie gaat, wordt u doorgestuurd naar de huidige pagina van de Rondleiding. Als u vast komt te zitten en de rondleiding niet kunt afronden gaat u naar <em>Plugins >> Neem een Rondleiding</em>. Hiermee beëindigt u de rondleiding.';
+
 $lang['First Contact'] = 'Eerste contact';
+$lang['first_contact_descrp'] = 'Aanbevolen voor beginnelingen: deze rondleiding is een introductie tot Piwigo and zijn basismogelijkheden. Het begint bij het toevoegen van foto\'s en vervolgt met het beheer ervan. De rondleiding gaat verder met het beheren van albums en toestemmingen. Het eindigt met het naar eigen wensen aanpassen met behulp van de configuratie, de thema\'s en de plugins.';
+
 $lang['2.7 Tour'] = '2.7 rondleiding';
-$lang['End tour'] = 'Einde rondleiding';
-$lang['2_7_0_title3'] = 'Snel zoeken';
-$lang['2_7_0_title2'] = 'Eerste nieuwe functie';
-$lang['2_7_0_title11'] = 'Tot ziens!';
-$lang['2_7_0_title1'] = 'Welkom bij Piwigo 2.7';
 $lang['2_7_0_descrp'] = 'Ontdek wat er nieuw is in Piwigo 2.7';
-$lang['first_contact_stp31'] = 'Dan zal de banner bovenaan op elke pagina worden weggegeven Zoals u kunt zien, worden HTML tags hier toegestaan​​. U kunt ook de% gallery_title% tag gebruiken om de titel die je net hierboven boven getypt hebt weergegeven.';
-$lang['first_contact_stp14'] = 'We zien nu de bewerkingspagina van één beeld. Deze pagina is toegankelijk vanaf hier, maar ook vanaf de openbare beeldpagina als u ingelogd bent als beheerder. Klik op Bewerken of ga verder.';
-$lang['first_contact_stp13'] = 'Vanuit de Batch Beheerder in "unit" modus kunt u beschrijvingen bewerken en meer. Maar laten we op dit moment in de global modus blijven.';
-$lang['first_contact_stp10'] = 'Hier is de link voor de rechtstreekse toegang tot uw "caddy": een instrument voor beheerders om makkelijk beelden toe te voegen aan een set om ze te bewerken in de Batch Beheerder. U kunt foto\'s toevoegen van de openbare fotopagina aan de "caddy" als u ingelogd bent als Beheerder of gebruik maakt van de actie "Voeg toe aan de "caddy" in de Batch Beheerder.';
-$lang['first_contact_stp1'] = 'Hallo! Ik ben uw gids om Piwigo te ontdekken. Volg mijn instructies en klik op Volgende om te navigeren (of gebruik de pijltjes van uw toetsenbord). Als u tijdens de rondleiding naar een andere pagina van de administratie gaat, wordt u doorgestuurd naar de huidige pagina van de Rondleiding. Als u vast komt te zitten en de rondleiding niet kunt afronden gaat u naar <em>Plugins >> Neem een Rondleiding</em>. Hiermee beëindigt u de rondleiding.<br>Laten we beginnen met het toevoegen van foto\'s!';
-$lang['first_contact_descrp'] = 'Aanbevolen voor beginnelingen: deze rondleiding is een introductie tot Piwigo and zijn basismogelijkheden. Het begint bij het toevoegen van foto\'s en vervolgt met het beheer ervan. De rondleiding gaat verder met het beheren van albums en toestemmingen. Het eindigt met het naar eigen wensen aanpassen met behulp van de configuratie, de thema\'s en de plugins.';
-$lang['TAT_descrp'] = 'Welkom! Hier vindt u alle beschikbare rondleidingen om de mogelijkheden van uw Piwigo galerie te ontdekken.<br>Start een rondleiding hieronder en volg hierna de instructies. Klik Volgende/Vorige (of gebruik de pijltjes van uw toetsenbord) om door de rondleiding te navigeren. Als u tijdens de rondleiding naar een andere pagina van de administratie gaat, wordt u doorgestuurd naar de huidige pagina van de Rondleiding. Als u vast komt te zitten en de rondleiding niet kunt afronden gaat u naar <em>Plugins >> Neem een Rondleiding</em>. Hiermee beëindigt u de rondleiding.';
-$lang['2_7_0_stp3'] = 'De snelzoeker is opnieuw bewerkt:<br>
-- voegt OR bewerker toe<br>
-- staat het groeperen van het gebruik van haakjes ()toe
-- voegt naamruimte in de zoekfunctie toe zoals:<br>
-* #sneeuw - zoekt slechts tag namen voor sneeuw<br>
-* ratio:0.9..1.1 - zoekt foto\'s met een breedte/hoogte verhouding tussen 0.9 en 1.1 (bijna vierkant)<br>
-* hits:>10 - zoekt foto\'s met een aantal bezoeken van >10<br>
-* size:>10mp - zoekt foto\'s met een breedte/hoogte van >10 megapixels<br>
-* file:.jpg - alleen jpg-beelden<br>
-- gebruik van enkelvoudige/meervoudige verbuigingen (op het ogenblik alleen Engels/Frans)<br>';
-$lang['first_contact_stp3'] = 'Dit eerste tabblad is om foto\'s direct vanuit de browser toe te voegen. Met behulp van de andere tabs kan je andere manieren gebruiken om je foto\'s te uploaden.';
-$lang['first_contact_stp23'] = 'Een gesloten album is een album dat alleen beheerders kunnen bekijken. Het wordt gewoonlijk gebruikt op momenten dat de beheerder bezig is het album te bewerken of het album niet onmiddellijk wil publiceren.';
-$lang['first_contact_stp22'] = 'Hier kan je de eigenschappen van een album bewerken net als van een foto.';
-$lang['first_contact_stp20'] = 'Als je muis over een album komt, verschijnt er informatie en links. Als je het album sleept en loslaat -een blok met afgeronde randen-, verander je het van positie. Vervolgens kan je handmatige volgorde bewaren of de hele actie annuleren.';
-$lang['first_contact_stp16'] = 'hier kan je de foto toevoegen aan of verwijderen uit de albums. De link is virtueel. Er wordt geen enkele foto fysiek verplaatst.';
-$lang['first_contact_stp9'] = 'Je bent nu in de Bulk beheerder. Hier kan je vele plaatjes tegelijk bewerken. Het verzamelmandje is als filter ingesteld, omdat we vanaf de upload pagina komen.';
-$lang['first_contact_stp8'] = 'Laten we ze bewerken! Klik op de link. Als je de link niet ziet, klik dan op Vorige en voeg tenminste 2 foto\'s toe.';
-$lang['first_contact_stp7'] = 'Hier is een samenvatting van je ge-uploade plaatjes. Merk op dat Piwigo uit zichzelf miniaturen heeft gegenereerd. Nu kan je meer foto\'s toevoegen via de link onderaan. Je kan de eigenschappen van een plaatje bewerken door erop te klikken. Je kunt ook klikken op de Bulk Beheerder om je ge-uploade plaatjes te beheren.';
-$lang['first_contact_stp6'] = 'Je kunt hier de lijst met foto\'s zien. Voeg tenminste 2 foto\'s toe en als je hiermee klaar bent klik je op de knop "Start Upload".';
-$lang['first_contact_stp43'] = 'Deze rondleiding was tamelijk lang en we hebben nog maar een klein deel van kracht van Piwigo onder de loep genomen. Maar, aan alles komt een eind en dit overzicht is voltooid.<br>Je kunt meer mogelijkheden van Piwigo ontdekken door een andere rondleiding te kiezen of onze documentatie te lezen op de website: www.piwigo.org.';
-$lang['first_contact_stp39'] = 'Op de eerste pagina staan alle geïnstalleerde plugins. Bovenaan staan de ge-activeerde plugins die op dit moment draaien. Beneden op de pagina staan de plugins die wel zijn geïnstalleerd in de plugins-map, maar uitgeschakeld zijn. Met de verwijdering van een plugin verwijder je alle hiermee verbonden onderdelen (bestanden, opties, etc.). Voor de meeste plugins geldt dat bij uitschakeling ervan de gegevens behouden blijven.';
-$lang['first_contact_stp38'] = 'Plugins vormen een erg makkelijke manier om je Piwigo naar je persoonlijke smaak in te stellen. Ze kunnen bijna alles wat je je maar kunt voorstellen. Van kleine tekstuele toevoegingen tot volledige onderdelen, zoals bv. de Community-plugin die niet-beheerders toestaat om te uploaden zonder naar de beheerderspagina te gaan. ';
-$lang['first_contact_stp37'] = 'Nieuwe thema\'s kan je direct downloaden/installeren via de tab "Nog niet geïnstalleerde thema\'s". Alleen de compatibele thema\'s met jouw Piwigo-versie worden getoond.<br>Laten we nu de Plugins ontdekken! Klik op Plugin->Beheer.';
-$lang['first_contact_stp33'] = 'Nog een laatste opmerking over de mogelijkheden. Op de pagina "Bezoeker/Gast Instellingen" kan je de voorkeuren voor niet-geregistreerde bezoekers instellen. Piwigo verwijst bij niet-geregistreerde bezoekers naar "gast". Laten we de tour vervolgen met de Configuratie: klik op Configuratie->Thema\'s of klik op "Volgende".';
-$lang['privacy_stp11'] = 'Klik nu op het tabblad Toestemming.';
-$lang['privacy_stp10'] = 'We zijn hier in het Beheer van de Albumlijst via het menu-item <em>Albums>>Beheer</em>.<br><br>Voor het bewerken van een album plaats je je muis op Bewerken en klik erop.';
-$lang['privacy_stp1'] = 'Hallo! Ik ben je gids om te ontdekken hoe je je foto\'s kunt beschermen in Piwigo. Gebruik mijn instructies en klik op Volgende (of gebruik de pijltjestoetsen) om te navigeren. Als je naar een andere pagina in de beheerder gaat, zal je terug geleid worden naar de huidige pagina van de rondleiding. Als je vast komt te zitten en de rondleiding niet kan beëindigen, ga dan naar <em>Plugins >> Neem een rondleiding</em>. Dit zal de rondleiding afsluiten. <br>Laten we beginnen!';
+
 $lang['privacy_descrp'] = 'Deze rondleiding toont alle manieren om je foto te beschermen tegen openbare toegang met behulp van toestemmingssytemen per album en per afbeelding. En ook tegen kopiëren door middel van afbeeldingsbescherming.';
-$lang['privacy_title5'] = 'Rechten > Groepen';
-$lang['privacy_title4'] = 'Rechten';
-$lang['privacy_title3'] = 'Rechten';
-$lang['privacy_title19'] = 'Gebruikers';
-$lang['privacy_title18'] = 'Groepen';
-$lang['privacy_title17'] = 'Groepen';
-$lang['privacy_title15'] = 'Tip';
-$lang['privacy_stp3'] = 'Neem een ogenblik om onderstaande informatie te lezen.';
-$lang['privacy_stp13'] = 'Klik nu op prive.';
-$lang['privacy_stp12'] = 'Op die pagina, kunt u kiezen of deze beschikbaar is voor iedereen of slechts beschikbaar voor sommige gebruikers.';
-$lang['privacy_stp6'] = 'Het privacy level kan veranderd worden tijdens het uploaden van de afbeeldingen.';
-$lang['privacy_stp8'] = 'Selecteer een of meer afbeeldingen...';
Index: /trunk/plugins/TakeATour/language/nl_NL/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/nl_NL/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/nl_NL/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,32 @@
+<?php
+$lang['2_7_0_stp10'] = '';
+$lang['2_7_0_stp4'] = 'Een aantal items in de Zoek-pagina zijn bewerkt zoals: een selectie van zoekwoord-eigenschappen, een auteurslijst in de database, een zelf-aanvullende lijst van tags, van albums ...';
+$lang['2_7_0_stp5'] = 'Je kunt een tijd toevoegen aan de datum met Uur- en Minuut-schuifjes.';
+$lang['2_7_0_stp6'] = 'Het selectie script voor selecteren albums, tags etc is veranderd naar een nieuwe gebruikersvriendelijke. Test het hier beneden.';
+$lang['2_7_0_stp7'] = '';
+$lang['2_7_0_stp8'] = '';
+$lang['2_7_0_stp9'] = '';
+$lang['2_7_0_title10'] = '';
+$lang['2_7_0_title4'] = 'Zoek Pagina';
+$lang['2_7_0_title5'] = 'Tijd';
+$lang['2_7_0_title6'] = 'Selecteer script';
+$lang['2_7_0_title7'] = '';
+$lang['2_7_0_title8'] = '';
+$lang['2_7_0_title9'] = '';
+$lang['2_7_0_stp2'] = 'Zoals u kunt zien, is er een nieuwe standaard plugin toegevoegd: Neem een rondleiding. Deze plugin helpt u om uw Piwigo ontdekken. Hier is een lijst met alle beschikbare rondleidingen.<br>Deze pagina is beschikbaar in<em>Plugins » Neem een rondleiding</em>';
+$lang['2_7_0_stp11'] = 'Deze rondleiding is voorbij.<p Style="text-align:center"> Geniet van uw Piwigo 2.7!</P>Als Piwigo je bevalt en ons wilt ondersteunen, kunt u een bijdrage leveren door te helpen met de vertalingen, te doneren, et cetera.<a href="http://piwigo.org/basics/contribute"target="_blank">Klik hier om ons te ondersteunen</a>';
+$lang['2_7_0_stp1'] = 'Hallo! Ik zal uw gids zijn om Piwigo ontdekken. Volg mijn instructies op en klik op "Volgende" (of gebruik de pijltjes van je toetsenbord) om te navigeren. Als u naar een andere pagina gaat, wordt u doorgestuurd naar de huidige pagina van de rondleiding.';
+$lang['2_7_0_title3'] = 'Snel zoeken';
+$lang['2_7_0_title2'] = 'Eerste nieuwe functie';
+$lang['2_7_0_title11'] = 'Tot ziens!';
+$lang['2_7_0_title1'] = 'Welkom bij Piwigo 2.7';
+$lang['2_7_0_stp3'] = 'De snelzoeker is opnieuw bewerkt:<br>
+- voegt OR bewerker toe<br>
+- staat het groeperen van het gebruik van haakjes ()toe
+- voegt naamruimte in de zoekfunctie toe zoals:<br>
+* #sneeuw - zoekt slechts tag namen voor sneeuw<br>
+* ratio:0.9..1.1 - zoekt foto\'s met een breedte/hoogte verhouding tussen 0.9 en 1.1 (bijna vierkant)<br>
+* hits:>10 - zoekt foto\'s met een aantal bezoeken van >10<br>
+* size:>10mp - zoekt foto\'s met een breedte/hoogte van >10 megapixels<br>
+* file:.jpg - alleen jpg-beelden<br>
+- gebruik van enkelvoudige/meervoudige verbuigingen (op het ogenblik alleen Engels/Frans)<br>';
Index: /trunk/plugins/TakeATour/language/nl_NL/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/nl_NL/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/nl_NL/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,65 @@
+<?php
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_title8'] = '';
+$lang['first_contact_stp29'] = 'Hier op die eerste pagina, vindt u de essentiële en basisconfiguratie voor de instellingen van uw galerie.';
+$lang['first_contact_stp28'] = 'Nu zullen we naar de instellingen en opties die beschikbaar zijn voor Piwigo kijken, waar jij mee wilt gaan werken. Klik op Configuratie->Opties of klik op Volgende.';
+$lang['first_contact_stp41'] = 'Je kunt zien op het laatste tabblad, welke plugins beschikbaar zijn voor uw versie van Piwigo. Er zijn meer dan 100 plugins beschikbaar!';
+$lang['first_contact_stp40'] = 'Ik ben het! Schakel mij nu niet uit, maar je kunt hier zien, dat je een geactiveerde plugin, in en uit kunt schakelen.';
+$lang['first_contact_title22'] = 'Album Editie Pagina';
+$lang['first_contact_stp15'] = 'Op die pagina kunt u alle eigenschappen van een foto te bewerken, bijvoorbeeld ...';
+$lang['first_contact_stp11'] = 'Zo kunt u hiervandaan een of meerdere foto\'s selecteren.';
+$lang['first_contact_stp2'] = 'De link is hier. Klik op "Volgende" om door te gaan';
+$lang['first_contact_title4'] = 'Laten we een foto toevoegen!';
+$lang['first_contact_stp4'] = 'Kies eerst een album en maak er een, als die nog niet bestaat.';
+$lang['first_contact_stp32'] = 'Bewaar nu uw wijzigingen';
+$lang['first_contact_stp30'] = 'Laten we beginnen met het veranderen van de tittel';
+$lang['first_contact_title38'] = 'Plugins';
+$lang['first_contact_title39'] = 'Plugins';
+$lang['first_contact_title43'] = 'Het was een geweldige tijd';
+$lang['first_contact_title9'] = 'De Batch Manager';
+$lang['first_contact_title34'] = 'Themes';
+$lang['first_contact_title35'] = 'Themes';
+$lang['first_contact_title37'] = 'Themes';
+$lang['first_contact_title33'] = 'Gastgebruikersinstellingen';
+$lang['first_contact_title3'] = 'Foto toevoegen pagina';
+$lang['first_contact_title29'] = 'Configuratie->Opties->Algemeen';
+$lang['first_contact_title28'] = 'Configuratie';
+$lang['first_contact_title15'] = '?';
+$lang['first_contact_title21'] = 'Andere tabbladen';
+$lang['first_contact_title20'] = 'Albums beheren';
+$lang['first_contact_title19'] = 'Albums beheren';
+$lang['first_contact_title18'] = 'Albums beheren';
+$lang['first_contact_title11'] = 'Hoe je een foto kunt bewerken';
+$lang['first_contact_title1'] = 'Welkom in uw Piwigo galerie';
+$lang['first_contact_stp31'] = 'Dan zal de banner bovenaan op elke pagina worden weggegeven Zoals u kunt zien, worden HTML tags hier toegestaan​​. U kunt ook de% gallery_title% tag gebruiken om de titel die je net hierboven boven getypt hebt weergegeven.';
+$lang['first_contact_stp14'] = 'We zien nu de bewerkingspagina van één beeld. Deze pagina is toegankelijk vanaf hier, maar ook vanaf de openbare beeldpagina als u ingelogd bent als beheerder. Klik op Bewerken of ga verder.';
+$lang['first_contact_stp13'] = 'Vanuit de Batch Beheerder in "unit" modus kunt u beschrijvingen bewerken en meer. Maar laten we op dit moment in de global modus blijven.';
+$lang['first_contact_stp10'] = 'Hier is de link voor de rechtstreekse toegang tot uw "caddy": een instrument voor beheerders om makkelijk beelden toe te voegen aan een set om ze te bewerken in de Batch Beheerder. U kunt foto\'s toevoegen van de openbare fotopagina aan de "caddy" als u ingelogd bent als Beheerder of gebruik maakt van de actie "Voeg toe aan de "caddy" in de Batch Beheerder.';
+$lang['first_contact_stp1'] = 'Hallo! Ik ben uw gids om Piwigo te ontdekken. Volg mijn instructies en klik op Volgende om te navigeren (of gebruik de pijltjes van uw toetsenbord). Als u tijdens de rondleiding naar een andere pagina van de administratie gaat, wordt u doorgestuurd naar de huidige pagina van de Rondleiding. Als u vast komt te zitten en de rondleiding niet kunt afronden gaat u naar <em>Plugins >> Neem een Rondleiding</em>. Hiermee beëindigt u de rondleiding.<br>Laten we beginnen met het toevoegen van foto\'s!';
+$lang['first_contact_stp3'] = 'Dit eerste tabblad is om foto\'s direct vanuit de browser toe te voegen. Met behulp van de andere tabs kan je andere manieren gebruiken om je foto\'s te uploaden.';
+$lang['first_contact_stp23'] = 'Een gesloten album is een album dat alleen beheerders kunnen bekijken. Het wordt gewoonlijk gebruikt op momenten dat de beheerder bezig is het album te bewerken of het album niet onmiddellijk wil publiceren.';
+$lang['first_contact_stp22'] = 'Hier kan je de eigenschappen van een album bewerken net als van een foto.';
+$lang['first_contact_stp20'] = 'Als je muis over een album komt, verschijnt er informatie en links. Als je het album sleept en loslaat -een blok met afgeronde randen-, verander je het van positie. Vervolgens kan je handmatige volgorde bewaren of de hele actie annuleren.';
+$lang['first_contact_stp16'] = 'hier kan je de foto toevoegen aan of verwijderen uit de albums. De link is virtueel. Er wordt geen enkele foto fysiek verplaatst.';
+$lang['first_contact_stp9'] = 'Je bent nu in de Bulk beheerder. Hier kan je vele plaatjes tegelijk bewerken. Het verzamelmandje is als filter ingesteld, omdat we vanaf de upload pagina komen.';
+$lang['first_contact_stp8'] = 'Laten we ze bewerken! Klik op de link. Als je de link niet ziet, klik dan op Vorige en voeg tenminste 2 foto\'s toe.';
+$lang['first_contact_stp7'] = 'Hier is een samenvatting van je ge-uploade plaatjes. Merk op dat Piwigo uit zichzelf miniaturen heeft gegenereerd. Nu kan je meer foto\'s toevoegen via de link onderaan. Je kan de eigenschappen van een plaatje bewerken door erop te klikken. Je kunt ook klikken op de Bulk Beheerder om je ge-uploade plaatjes te beheren.';
+$lang['first_contact_stp6'] = 'Je kunt hier de lijst met foto\'s zien. Voeg tenminste 2 foto\'s toe en als je hiermee klaar bent klik je op de knop "Start Upload".';
+$lang['first_contact_stp43'] = 'Deze rondleiding was tamelijk lang en we hebben nog maar een klein deel van kracht van Piwigo onder de loep genomen. Maar, aan alles komt een eind en dit overzicht is voltooid.<br>Je kunt meer mogelijkheden van Piwigo ontdekken door een andere rondleiding te kiezen of onze documentatie te lezen op de website: www.piwigo.org.';
+$lang['first_contact_stp39'] = 'Op de eerste pagina staan alle geïnstalleerde plugins. Bovenaan staan de ge-activeerde plugins die op dit moment draaien. Beneden op de pagina staan de plugins die wel zijn geïnstalleerd in de plugins-map, maar uitgeschakeld zijn. Met de verwijdering van een plugin verwijder je alle hiermee verbonden onderdelen (bestanden, opties, etc.). Voor de meeste plugins geldt dat bij uitschakeling ervan de gegevens behouden blijven.';
+$lang['first_contact_stp38'] = 'Plugins vormen een erg makkelijke manier om je Piwigo naar je persoonlijke smaak in te stellen. Ze kunnen bijna alles wat je je maar kunt voorstellen. Van kleine tekstuele toevoegingen tot volledige onderdelen, zoals bv. de Community-plugin die niet-beheerders toestaat om te uploaden zonder naar de beheerderspagina te gaan. ';
+$lang['first_contact_stp37'] = 'Nieuwe thema\'s kan je direct downloaden/installeren via de tab "Nog niet geïnstalleerde thema\'s". Alleen de compatibele thema\'s met jouw Piwigo-versie worden getoond.<br>Laten we nu de Plugins ontdekken! Klik op Plugin->Beheer.';
+$lang['first_contact_stp33'] = 'Nog een laatste opmerking over de mogelijkheden. Op de pagina "Bezoeker/Gast Instellingen" kan je de voorkeuren voor niet-geregistreerde bezoekers instellen. Piwigo verwijst bij niet-geregistreerde bezoekers naar "gast". Laten we de tour vervolgen met de Configuratie: klik op Configuratie->Thema\'s of klik op "Volgende".';
Index: /trunk/plugins/TakeATour/language/nl_NL/tour_privacy.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/nl_NL/tour_privacy.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/nl_NL/tour_privacy.lang.php	(revision 29475)
@@ -0,0 +1,18 @@
+<?php
+$lang['privacy_stp11'] = 'Klik nu op het tabblad Toestemming.';
+$lang['privacy_stp10'] = 'We zijn hier in het Beheer van de Albumlijst via het menu-item <em>Albums>>Beheer</em>.<br><br>Voor het bewerken van een album plaats je je muis op Bewerken en klik erop.';
+$lang['privacy_stp1'] = 'Hallo! Ik ben je gids om te ontdekken hoe je je foto\'s kunt beschermen in Piwigo. Gebruik mijn instructies en klik op Volgende (of gebruik de pijltjestoetsen) om te navigeren. Als je naar een andere pagina in de beheerder gaat, zal je terug geleid worden naar de huidige pagina van de rondleiding. Als je vast komt te zitten en de rondleiding niet kan beëindigen, ga dan naar <em>Plugins >> Neem een rondleiding</em>. Dit zal de rondleiding afsluiten. <br>Laten we beginnen!';
+$lang['privacy_title5'] = 'Rechten > Groepen';
+$lang['privacy_title4'] = 'Rechten';
+$lang['privacy_title3'] = 'Rechten';
+$lang['privacy_title19'] = 'Gebruikers';
+$lang['privacy_title18'] = 'Groepen';
+$lang['privacy_title17'] = 'Groepen';
+$lang['privacy_title15'] = 'Tip';
+$lang['privacy_stp3'] = 'Neem een ogenblik om onderstaande informatie te lezen.';
+$lang['privacy_stp13'] = 'Klik nu op prive.';
+$lang['privacy_stp12'] = 'Op die pagina, kunt u kiezen of deze beschikbaar is voor iedereen of slechts beschikbaar voor sommige gebruikers.';
+$lang['privacy_stp6'] = 'Het privacy level kan veranderd worden tijdens het uploaden van de afbeeldingen.';
+$lang['privacy_stp8'] = 'Selecteer een of meer afbeeldingen...';
+$lang['privacy_title14b'] = '';
+$lang['privacy_stp14b'] = 'Belangrijke feit: de webmasters en beheerders zijn niet alwetend tijdens het browsen op het openbare deel, maar ze hebben wel de toegang tot elke album en foto\'s op het admin. gedeelte. ';
